{% extends 'base.html.twig' %}

{% block title %}Modifier la Sous-catégorie{% endblock %}

{% block body %}
    <h1>Modifier la Sous-catégorie</h1>

    {# {{ form_start(formSubCategory) }}
        {{ form_row(formSubCategory.nameSubCategory)}}
        {{ form_row(formSubCategory.Nfts)}}

        {{ form_row(formSubCategory.category)}}
        <button type="submit">Ajouter</button>
    {{ form_end(formSubCategory) }} #}


    {{ include('sub_category/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_sub_category_index') }}">Retour à la liste</a>

    {{ include('sub_category/_delete_form.html.twig') }}
{% endblock %}
